:root {
    --header-bg-color: #ffffff;
    --nav-item-color: #666666;
    --hero-bg-color: #000A0C;
    --section-1-bg-color: #eeeeee;
    --section-2-bg-color: #e5e5e5;
    --section-3-bg-color: #f5f5f5;
    --section-4-bg-color: #1F1F1F;
    --section-5-bg-color: #111111;
    --section-6-bg-color: #eeeeee;
    --section-7-bg-color: #e5e5e5;
    --section-8-bg-color: #191919;
    --section-9-bg-color: #e5e5e5;
    --section-10-bg-color: #eeeeee;
    --section-11-bg-color: #111111;
    --footer-bg-color: #191919;
    --primary-color: #00B5CB;
    --primary-p-color: #535353;
    /*--secondary-color: #0094A4;*/
    --secondary-color: #00B5CB;
    --secondary-p-color: #EEEEEE;
    --h1-weight: 800;
}


.logo {
    max-height: 25px;
}

header .navbar-expand .navbar-brand img {
    height: auto !important;
}

header .navbar-expand {
    background-color: #fff !important;
}

.icon {
    width: auto !important;
}

.card p {
    color: var(--primary-p-color);
}

.section-4 .card p {
    color: #cccccc;
}

.footer h5 {
    color: #81929F !important;
}

section.section-9 {
    padding: 66px 0 !important;
}

.fit-image.w-50 {
    width: 50%;
}

.fit-image.w-40 {
    width: 40%;
}

.fit-image.w-30 {
    width: 30%;
}

.gallery img:hover {
    width: 99%;
    height: auto;
}

section.section-1 {
    padding-bottom: 65px;
}

.tag-link:hover > span {
    color: var(--primary-color);
    border-color: var(--primary-color);
}

.showcase .card-footer > a {
    font-size: 80%;
}


.section-heading {
    margin: 1.5rem 0;
    font-size: 1.5rem;
    font-weight: var(--h2-weight);
    line-height: 1.2;
    font-family: var(--h2-font);
    color: var(--primary-t-color);
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}

.odd .section-heading {
    color: var(--secondary-t-color);
}

.footer-headings {
    margin: 1.5rem 0;
    font-size: 1.2rem;
    font-weight: var(--h2-weight);
    line-height: 1.2;
    font-family: var(--h2-font);
    color: #81929F !important;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}

/* WORKETC FORM STYLES */
.we-form ul {
    padding: 0;
}

.we-form hr {
    display: none;
}

.we-form img {
    padding: 5px 0;
}

.we-form li {
    list-style: none;
}

.we-form .FormSubmit {
    color: #ffffff;
    background-color: var(--nav-item-color);
    outline: none;
    box-shadow: none;
    border-width: 0;
    max-width: 150px;
    float: right;
    text-transform: uppercase;
}

.we-form .FormSubmit:hover {
    background-color: var(--primary-color);
}

.we-form .Watermark {
    padding: 10px 0px 0px 10px;
}

.we-form select {
    background-image: linear-gradient(45deg, transparent 50%, gray 50%), linear-gradient(135deg, gray 50%, transparent 50%), linear-gradient(to right, #ccc, #ccc);
    background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), calc(100% - 2.5em) 0.5em;
    background-size: 5px 5px, 5px 5px, 1px 1.5em;
    background-repeat: no-repeat;
}

.we-form textarea {
    height: 200px;
}
.CallbackError {
    color: #ffffff;
    position: fixed;
    top: 11%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 30%;
    z-index: 300;
    background: rgba(0,0,0,0.7);
    padding: 60px;
    background-color: var(--nav-item-color);
    border-radius: 25px;
    border: 2px solid var(--primary-color);
    white-space: pre-wrap;
}
/* END WORKETC FORM STYLES */